Jump to content

Leolowen

Members
  • Posts

    1
  • Joined

Leolowen's Achievements

Refugee

Refugee (1/15)

0

Reputation

  1. Im trying to download/install DarknessFalls version 3.3 for 7D2D Stable version 19.3 and i keep getting "Could not load file or assembly 'SharpSvn.dll' or one of its dependencies. The specified module could not be found." Now i looked up what i could and saw someone mention i needed Microsoft C++ 2010 Redist, so i installed that. but i still get the error. it happens when i try to presync, this is a fresh install of the modlauncher, and fresh install of 7d2d so i cant even get the mod installed on it. https://imgur.com/a/pH2Zo7v
×
×
  • Create New...